bundles=com.liferay.captcha.api#6.0.2##,com.liferay.captcha.taglib#5.1.0.hotfix-7311-7413##
category=Liferay Foundation - Liferay Captcha - API
context-names=
description=Liferay Foundation - Liferay Captcha - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260804034822410
restart-required=true
title=Liferay Foundation - Liferay Captcha - API
version=1.0